### Method

# Gtk.PrintSettings.has_key

#### Declaration [src]

    gboolean
    gtk_print_settings_has_key (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Returns `TRUE`, if a value is associated with `key`.

#### Parameters

`key` | `const char*`
| a key
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`TRUE`, if `key` has a value